Main Page | Modules | Class Hierarchy | Alphabetical List | Class List | Directories | File List | Class Members | File Members | Related Pages

# Transcode.h File Reference

`#include "ACEXML/common/ACEXML_Export.h"`
`#include "ACEXML/common/XML_Types.h"`

Include dependency graph for Transcode.h:

This graph shows which files directly or indirectly include this file:

## Classes
class | ACEXML_Transcoder
| ACEXML_Transcoder. More...

## Detailed Description

This file declares functions to convert char string among different unicode encoding (utf8, utf16, utf32)

Id
  Transcode.h,v 1.11 2005/01/05 14:06:12 jwillemsen Exp

Author:
  Nanbor Wang <nanbor@cs.wustl.edu>